<template>
  <LayoutMain>
    <section>
      <b-container>
        <b-row align-h="center">
          <b-col cols="12">
            <TitleShape title="Administración" />
          </b-col>
        </b-row>
        <b-row>
          <b-col cols="6">
            <router-link :to="{ name: 'admin.user.index' }" v-slot="{ href, navigate }" >
              <a :href="href" @click="navigate" class="nav-link">
                 <SingleSpecial icon="person-outline" size="4rem" text="Gestiona los jugadores de TimeLine" />
                 <TitleShape title="Usuarios" class="md" />
                </a>
            </router-link>
          </b-col>
          <b-col cols="6">
            <router-link :to="{ name: 'admin.game.category.index' }" v-slot="{ href, navigate }" >
              <a :href="href" @click="navigate" class="nav-link">
                 <SingleSpecial icon="copy-outline" size="4rem" text="Gestiona y edita el juego de TimeLine" />
                 <TitleShape title="Juego" class="md" />
                </a>
            </router-link>
          </b-col>
        </b-row>
      </b-container>
    </section>
    <b-container class="mt-3">
      <b-row>
          <b-col cols="6">
            <b-button size="lg" v-on:click="$router.go(-1)" variant="secondary" >Volver</b-button>
          </b-col>
      </b-row>
    </b-container>
  </LayoutMain>
</template>

<script>
// @ is an alias to /src
import LayoutMain from "@/components/layouts/Main.vue";
import TitleShape from "@/components/TitleShape.vue";
import SingleSpecial from "@/components/SingleSpecial.vue";

export default {
  name: "acount",
  components: {
    LayoutMain,
    TitleShape,
    SingleSpecial
  }
};
</script>